(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     60178,       1380]
NotebookOptionsPosition[     57894,       1303]
NotebookOutlinePosition[     58330,       1320]
CellTagsIndexPosition[     58287,       1317]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["First Steps with the REAP Package", "Title"],

Cell["\<\
See the 'First Steps' section in the documentation for explanations.\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"$VersionNumber", "<", "6"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Get", "[", "\"\<Graphics`FilledPlot`\>\"", "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Get", "[", "\"\<Graphics`Colors`\>\"", "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ForestGreen", "=", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"0.1", ",", "0.75", ",", "0.2"}], "]"}]}], ";"}]}], 
   "\[IndentingNewLine]", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.435587848557613*^9, 3.435587856517888*^9}, {
  3.435655531948548*^9, 3.435655544087432*^9}, {3.635811803234527*^9, 
  3.63581181538848*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<REAP`RGEMSSM`\>\"", "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Loading REAP 1.11\\n\"\>"], "Print",
 CellChangeTimes->{3.64647555723238*^9, 3.6464757413993*^9, 
  3.646475851731283*^9}],

Cell[BoxData["\<\"SM0N: Two loop RG equation of \[Kappa] not implemented yet.\
\"\>"], "Print",
 CellChangeTimes->{3.64647555723238*^9, 3.6464757413993*^9, 
  3.64647585177385*^9}],

Cell[BoxData["\<\"SM: Two loop RG equations of Y\[Nu], M\[Nu]r and \[Kappa] \
not implemented yet.\"\>"], "Print",
 CellChangeTimes->{3.64647555723238*^9, 3.6464757413993*^9, 
  3.646475851778063*^9}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"RGEReset", "[", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.436084453157314*^9, 3.436084462021685*^9}}],

Cell[BoxData[
 RowBox[{"RGEAdd", "[", "\"\<MSSM\>\"", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"RGESetInitial", "[", 
  RowBox[{
   RowBox[{"2", "*", 
    RowBox[{"10", "^", "16"}]}], ",", 
   RowBox[{"RGEY\[Nu]", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0.5", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "0.1"}], "}"}]}], "}"}]}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"RGESolve", "[", 
  RowBox[{"100", ",", 
   RowBox[{"2", "*", 
    RowBox[{"10", "^", "16"}]}]}], "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"RGEGetSolution", "[", 
   RowBox[{"100", ",", "RGEM\[Nu]"}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"0.015355555297167013`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"0.0007754929237175331`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], 
      RowBox[{
       RowBox[{"-", "0.0007664663754774067`"}], "+", 
       RowBox[{"0.`", " ", "\[ImaginaryI]"}]}]},
     {
      RowBox[{"0.0007754929237175331`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"0.034050688980622766`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"0.016411112443841348`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.`", " ", "\[ImaginaryI]"}]}]},
     {
      RowBox[{
       RowBox[{"-", "0.0007664663754774067`"}], "+", 
       RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"0.016411112443841348`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"0.032514058815354865`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.`", " ", "\[ImaginaryI]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.6368473079398746`*^9, 3.6368473610996237`*^9, 
  3.6464560451615677`*^9, 3.646475557552072*^9, 3.646475744222292*^9, 
  3.6464758521127*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MNSParameters", "[", 
  RowBox[{
   RowBox[{"RGEGetSolution", "[", 
    RowBox[{"100", ",", "RGEM\[Nu]"}], "]"}], ",", 
   RowBox[{"RGEGetSolution", "[", 
    RowBox[{"100", ",", "RGEYe"}], "]"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.48449015379805094`", ",", "0.0010262681275720236`", ",", 
     "0.8089260750873005`", ",", "0.`", ",", "0.`", ",", "3.141592653589793`",
      ",", "3.141592653589793`", ",", "0.`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.014782035346236063`", ",", "0.017426776619471774`", ",", 
     "0.049711491127436815`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.00011815358265443946`", ",", "0.02515415613411889`", ",", 
     "0.39569916750423545`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.636847307975903*^9, 3.636847361137597*^9, 
  3.646456045206315*^9, 3.64647555810673*^9, 3.646475745205208*^9, 
  3.6464758521542377`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"mNu", "[", "x_", "]"}], ":=", 
  RowBox[{"RGEGetSolution", "[", 
   RowBox[{"x", ",", "RGEM\[Nu]"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"Ye", "[", "x_", "]"}], ":=", 
  RowBox[{"RGEGetSolution", "[", 
   RowBox[{"x", ",", "RGEYe"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"\[Theta]12", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"MNSParameters", "[", 
    RowBox[{
     RowBox[{"mNu", "[", "x", "]"}], ",", 
     RowBox[{"Ye", "[", "x", "]"}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1"}], "]"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"\[Theta]13", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"MNSParameters", "[", 
    RowBox[{
     RowBox[{"mNu", "[", "x", "]"}], ",", 
     RowBox[{"Ye", "[", "x", "]"}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"\[Theta]23", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"MNSParameters", "[", 
    RowBox[{
     RowBox[{"mNu", "[", "x", "]"}], ",", 
     RowBox[{"Ye", "[", "x", "]"}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "3"}], "]"}], "]"}]}], "\n", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Theta]12", "[", 
      RowBox[{"10", "^", "x"}], "]"}], ",", 
     RowBox[{"\[Theta]13", "[", 
      RowBox[{"10", "^", "x"}], "]"}], ",", 
     RowBox[{"\[Theta]23", "[", 
      RowBox[{"10", "^", "x"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"Log", "[", 
      RowBox[{"10", ",", "100"}], "]"}], ",", 
     RowBox[{"Log", "[", 
      RowBox[{"10", ",", 
       RowBox[{"2", "*", 
        RowBox[{"10", "^", "16"}]}]}], "]"}]}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.436081417247914*^9, {3.436084468014638*^9, 3.436084469174839*^9}, {
   3.436093935862965*^9, 3.436093939283699*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV1Xk8ldkbAPDLSCVKUiHLtV253vu6mLE06nnCoGSppEIqEqOZiClUlJL6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     "]]}, 
   {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVkHlUjX0bhSskESma5+E8dc5zno4KRX73rY4mUkiT11SSUobQJKWkKCoh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     "]]}, 
   {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV1Hk41ekXAPBL5Y59nSxjDVeu7+VG1ug9lmxleki3yCg3ykhFNLYW6obs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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{2., 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->
   NCache[{{2, Log[10]^(-1) Log[20000000000000000]}, {0., 
     0.8089260744147463}}, {{2, 16.301029995663978`}, {0., 
     0.8089260744147463}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.636847308539764*^9, 3.636847361701539*^9, 
  3.64645604575707*^9, 3.6464755595270863`*^9, 3.646475748274107*^9, 
  3.6464758527515306`*^9}]
}, Open  ]],

Cell["\<\
Nicer plots can be produced using the notebook RGEPlots.nb in the same \
directory.\
\>", "Text",
 CellChangeTimes->{{3.6358175167436323`*^9, 3.635817517984952*^9}}],

Cell[CellGroupData[{

Cell["A Second Run with some Modifications", "Section"],

Cell[BoxData[
 RowBox[{"RGESetOptions", "[", 
  RowBox[{"\"\<MSSM\>\"", ",", 
   RowBox[{"RGEtan\[Beta]", "\[Rule]", "20"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.635814580802339*^9, 3.635814606337757*^9}, 
   3.635815037081888*^9}],

Cell[BoxData[
 RowBox[{"RGEAdd", "[", 
  RowBox[{"\"\<SM\>\"", ",", 
   RowBox[{"RGECutoff", "\[Rule]", "200"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"RGESetInitial", "[", 
  RowBox[{
   RowBox[{"2", "*", 
    RowBox[{"10", "^", "16"}]}], ",", 
   RowBox[{"RGEY\[Nu]", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0.5", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "0.1"}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"RGE\[Theta]13", "\[Rule]", 
    RowBox[{"6", " ", "Degree"}]}], ",", 
   RowBox[{"RGE\[CurlyPhi]1", "\[Rule]", 
    RowBox[{"50", " ", "Degree"}]}], ",", 
   RowBox[{"RGE\[CurlyPhi]2", "\[Rule]", 
    RowBox[{"120", " ", "Degree"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"RGESolve", "[", 
  RowBox[{"100", ",", 
   RowBox[{"2", "*", 
    RowBox[{"10", "^", "16"}]}]}], "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"MatrixForm", "[", 
  RowBox[{"RGEGetSolution", "[", 
   RowBox[{"100", ",", "RGEM\[Nu]"}], "]"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"MNSParameters", "[", 
   RowBox[{
    RowBox[{"RGEGetSolution", "[", 
     RowBox[{"100", ",", "RGEM\[Nu]"}], "]"}], ",", 
    RowBox[{"RGEGetSolution", "[", 
     RowBox[{"100", ",", "RGEYe"}], "]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{"mNu", "[", "x_", "]"}], ":=", 
  RowBox[{"RGEGetSolution", "[", 
   RowBox[{"x", ",", "RGEM\[Nu]"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"Ye", "[", "x_", "]"}], ":=", 
  RowBox[{"RGEGetSolution", "[", 
   RowBox[{"x", ",", "RGEYe"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"\[Theta]12", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"MNSParameters", "[", 
    RowBox[{
     RowBox[{"mNu", "[", "x", "]"}], ",", 
     RowBox[{"Ye", "[", "x", "]"}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1"}], "]"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"\[Theta]13", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"MNSParameters", "[", 
    RowBox[{
     RowBox[{"mNu", "[", "x", "]"}], ",", 
     RowBox[{"Ye", "[", "x", "]"}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"\[Theta]23", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"MNSParameters", "[", 
    RowBox[{
     RowBox[{"mNu", "[", "x", "]"}], ",", 
     RowBox[{"Ye", "[", "x", "]"}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "3"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Theta]12", "[", 
      RowBox[{"10", "^", "x"}], "]"}], ",", 
     RowBox[{"\[Theta]13", "[", 
      RowBox[{"10", "^", "x"}], "]"}], ",", 
     RowBox[{"\[Theta]23", "[", 
      RowBox[{"10", "^", "x"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"Log", "[", 
      RowBox[{"10", ",", "100"}], "]"}], ",", 
     RowBox[{"Log", "[", 
      RowBox[{"10", ",", 
       RowBox[{"2", "*", 
        RowBox[{"10", "^", "16"}]}]}], "]"}]}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.436081420801037*^9, {3.436084573181782*^9, 3.436084579808505*^9}, {
   3.436093697739707*^9, 3.436093719215651*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{"-", "0.014469229851569381`"}], "+", 
       RowBox[{"1.7544051721485462`*^-16", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"2.350711078215602`*^-9", "+", 
       RowBox[{"1.643624271857454`*^-10", " ", "\[ImaginaryI]"}]}], 
      RowBox[{
       RowBox[{"-", "5.817258909936271`*^-9"}], "+", 
       RowBox[{"1.2548601806341652`*^-9", " ", "\[ImaginaryI]"}]}]},
     {
      RowBox[{"2.3507110778517043`*^-9", "+", 
       RowBox[{"1.6436242791354122`*^-10", " ", "\[ImaginaryI]"}]}], 
      RowBox[{
       RowBox[{"-", "0.01730487630284464`"}], "+", 
       RowBox[{"3.4316699139792227`*^-15", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"9.366700403331464`*^-9", "-", 
       RowBox[{"7.695824789006652`*^-9", " ", "\[ImaginaryI]"}]}]},
     {
      RowBox[{
       RowBox[{"-", "5.817258913211356`*^-9"}], "+", 
       RowBox[{"1.2548601822717082`*^-9", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"9.366700402603666`*^-9", "-", 
       RowBox[{"7.69582478755106`*^-9", " ", "\[ImaginaryI]"}]}], 
      RowBox[{
       RowBox[{"-", "0.04955400611882558`"}], "-", 
       RowBox[{"1.2451076275825226`*^-15", " ", "\[ImaginaryI]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.636847308963151*^9, 3.636847362234523*^9, 
  3.6464560460564537`*^9, 3.646475560993712*^9, 3.6464757647424583`*^9, 
  3.6464758532100058`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.44218982472424795`", ",", "0.10300390962229816`", ",", 
     "0.7852782995596772`", ",", "6.221182401336596`", ",", 
     "3.087600480805887`", ",", "5.589261782550029`", ",", 
     "1.0403738092354007`", ",", "0.7846920577438423`", ",", 
     "2.07408242090683`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.014469229851566501`", ",", "0.01730487630284475`", ",", 
     "0.04955400611883018`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "2.616274458322946`*^-6", ",", "0.0005573565707946873`", ",", 
     "0.00942664426414585`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.636847308963151*^9, 3.636847362234523*^9, 
  3.6464560460564537`*^9, 3.646475560993712*^9, 3.6464757647424583`*^9, 
  3.646475853211936*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV1Xk8VN0bAPAxpFIqJBJZYkYzd66J19pyHvIiokKKvBJZ0jKpXykVLUJS
ShFZkjaVJtKbhFTWJG9ENPfOFFKWCFlSyu/MH/dzPt8/znme85zznKvrJ3AN
YDIYjBr8ScdRNsHGAzxzHo5/t5pGtkyrJ7+mMaDDVZQsdSJt7zymxIBfrc+y
pCbP++/tX8SA2MCEh1IH/LxcRtszwOeEMS11U930jUUJDLibeo7bgv0g9Evs
Hm0ZiO67Uys1Y/XIgl2GMlCZl9UktQtL9v62JTLA+ZYskbpHtLDZd6UMPKCi
hqTWtfXQXRMkA1d3B2q0Yp+bV1nEvS8DLzdDiNSSgcbV7McyUFey/H9SE68+
ftB7LgMaiUsjpK6JnJii8RbHu2aRKPVkl4nrtDEZGPK1eCL16nLrTlkGE+TC
LSukvpyx5sDkNCY0Tl9aL7WZ6/bMUQ0mvIpH7VLvKs7u+bSCCU0LXBTeY8/b
adx71YEJJbc4qlI/Xfii18eVCRalU3WkDnyz7usCbya0eHdypJ51vO1rawAT
Ik6Wm0r9yCS0L0nABOu20PE32D6djH7Xg0xo274lqxJb6KDzrS6eCTEDw9+E
2B4/7387lcyE0O6UlGvYf+6iAbssnL93vXWKtJ6zNw8+K2DC6N2+pGPY/c0Z
3x+KmBAw/NvWHTs5hjcc+okJtwp4Qw7YKyxLh8l+Jmzq7b+yHPtsOj2SIyML
xhUGv1nS8/Zf8CPdUBaKdAKejjvRSDCQMhG1XxZ8qjjeV7B3GyTMMhDKwdyM
WcjckUYvvcKG1IblwWrTztZ0exp9nB61P4ucDjCSitT+ptGxBPlNUakzoOr5
YKK/DY3CP0ZNalCK4DxmS3xG+HxOLDsezZoDGlapdsuW0yirqca91lMJLr0l
K29Z0eirgltM0AFl4O9zybK3oNERQj3E+L4KuIkIcYkpjZ6YULkeDXMh3q73
SIAJjd6F5ZVV9qmCaRxxQncJjcxvPTvup6cGGesz/n1I4vteUn9jo406bPb0
9D9I4PqUqB08HD4f3qW4Fc3j0Kh6fI9mb64G6Cp7f6lm0+i6Zp12Qe0C+Nhw
Lj3HgEZVHN+3OQwtMDpxqNR/EY0uLhz6PKa7EM7P/y/AWZdGt34/vfO/Tdow
v875o7I2jV7PXKOdaa8DNSNm9r2aNEo/szyVbNGBvrid9gMaNFKMWtXbvEcX
7NIaXzeq08h9p3vfYjk96LQu6/k4j0Yz9gVvuJaoBwaCcyOTc2m0dSg11YS3
CGyXJLD+KNPogl/t6d2l2E4eqiwl3J8O6h4Vnvowt0h4iJxNo5urBbHLv+tD
R2CmoYMijUpXVob4HzeAXyAqPDWDRmF5FgZZWixoF6ivvzedRlPn3E04JWQB
7aL7YWwqjeTPsvxSlrEh6PbzinXyNMo5Vjbz6Ts2/AzuXpYgRyPt4A1B5wIN
wVVxt2SQSSPLipmXDzIXA8mNXmcpQ6PFKs8Pz764GHwURJPXJykUezSiulaP
A4kdjSZyfygU5+/Zk17KgbUNbutVJyjkZ2lSusCFC/mlL9a4/KRw/39QObuW
C4+nvblth/30e1wIw40LRUEb5BC2hrBdrXMDF2791fTECLtBL3GPcAsXTPRj
eUrYMHOQbb2PCxeHZThN4xTS/iBMDEznQtpR+0gv7NUlXt2tmVzIrc/vcsUO
T5UHp6tcMNS55OqE/c7Np8/oJhe8yxvZy7DP1ig6jN/nQnGNYqsW9p/8Hb9P
l3Ph1/Zza9p+UIiO4gTn93DhkmPe5WDsqOj97up9eD3GRbMt2NzYFxD5jQtR
7/saPbHDT3vNdx7mgnKHrKIT9vzEuNqu31yo+rsomoftcaWH0FEiYNZCx3ND
Yzheltn8GBUCOLkJJr3YN7OPT+lXJSDT2amlA3vkhoakWIMA/nN9nWbsi7mO
CRv0CWhi+xYWYjcU3Rk8a07AhbTRX4exDxSPikcsCShlpd/ch61TalPrvYwA
y5TCdbuwdz8TZXOsCTjMXnt7M/asagX3KkcCroum+thgP6rxAJ4zAWMC75lL
sX1qs4mLawi4LWYVm2Dfe201xc+dgDBLLQ0D7NVNIY9+/4PzzUkQT8Uebn6U
vdWXgBkliQkM7LQWZsIrPwJ6L8ywGR+l8P/hclBqEAFqp31yerAT6c9ujBAC
2DcsvDuwrSTGELSDAMNDsXNo7PYPEUT9LgKMFVwqm7BPtdWqm4YSIFx7Kvw1
Nr9j3pT0vQQkug1338Nu/eQ3yNxPQH7Rs05r7KOfheJtBwg4VcvtaB6hkGHX
z5dvwglQKDdt34b9ptvukfkRAlw+SNp/D1MorDcxOzOSgG+b2J3nsav6OYd2
RBHwfcul/qLvFLL8aqZxJ5oAQauZ2Xrs3G6boi+xBJyMg8iBIbyfT15jfmcI
KN90QZWN7SOK2+uZTMCTW0vdLg5QaLSyZ7tdDgGtzqXKgj4KsTLueOvUERDT
efWawRcKRTtxVjSp8MAlMnzuJRHO72myhc08HrA2jllzsOcby5rkqfPgpogd
Wvoex1en2fFaPAhF15s6WinU2HlGyZbNA5KlmMdvodDCo4OfCqx48O3og8e1
bylU+PDx6QtbeNB6u0qJ8ZpCDEODaJmtPOhIluy7UEchx7TzRwWBOP7yXIqF
LTkWss9pOw9sGoJznV9RSG6N5mbZfXj+m2C/tJcUWtsdabw3lgcF/4TqmldR
qEvL/r3rfR4wH4X3C8oo9Dt+b/SlfB606BeXKGArT1wxoQt4YCg6EX/jKYWW
iX6cCXjMg0f1Qj5VSqGE5Ds2B57zQFIlOG1XQiGz2bNyM97yYPRieZxWEYWc
Iqw825t5kPghPfTxYwr59gXKs1t5EKQq4+WGHfeqzDeP5oE5FWJ0qpBC4phQ
1fJOHkR2VH8d/hf3L6M5omuMB78+1uTXPaBQqkCG4P3kgd1l//wgbKGE9z50
Au9XM/4BE7u1JNrkF4MEC4uYIot83O8HLboUFUhY1cMRXb+P36OurUmuM0kw
m2L5GWG7bzhvc2kWCaTnu+8iIYUiTHvSdVRIkHiVqShhNw6mrTPRJOHqgzWB
R3Ip9MW35k/YQhK0o+kIdeyJ/4bvluiQUMP8mVJwF98PobO8nQEJKve+NHTf
odBSrfCCODYJ000fD0Rhr42/6fvfYhJitDSUdLAPhkw+2UiSMLUm0cPjNn7f
3nODM/gk6H6+fWgwh0LZDhtV241JsNNyy47HLiyMesEyJWFgwv6kEp5fx8oX
bDcn4WtcEsjhfNqSxJp5liQEVDy9MXYP3185hdrhpSSMTs77txfvV6fDTz8C
SOjelv22uQDXb79RUKENCdEzFsi+wPVerjBxe8CWhIpdfi1CfB5eS5KM/FeR
cKsiVRBXTKGkyGorB1cSniV4BK0qp5CCJrFOeSsJ/Myyos+N+D1xHzlyM4aE
77PPaF3F/VRTFdNSX0+C4VTfJtZfNFLWqfUz22YEfg8LVxyro5HxjhmZjuNG
cNfIPPRMsBg5sN6NvP5lBCslF9yCtovR5o9Zzuv+GMHeg3oBNrvEyI6T9ueu
DB/eVG5Xn9grRnsy+cIH8nzYn9PScCRSjOqiNyk+m8OHsgYNveJkMTq6If+V
SJ8PVmXCNt0qMTr9MDlMk8WHQb1rQ3ovxShZ6fAiHzYfwsL8HAzqxOjeK7tD
bYv5IL9FpZLXKEYiRHO6SD7El09Rc5GI0V+GU+NGLPhgbrS+pG5UjNDJr6bm
VnwQz+EK2sfFyLG9oe3AUj646tvsGZ8Qoy3p6ZYTy/mgeXTRDq6sBJ2dY9zN
XMmHdieXlVdmS1DqTrUkW1s+XAmoji9TlqDrtRMQ/TcfrKO3EW2qElQcVZ0y
3QHnyzEMNdSUoKq2XFunVXzwulCh5qItQY0rEgfiHfkQohKntk9PgsRpYen1
Tny4+doyNMNAgrp+eDvMceZDniDJoNpQgv4PHlD3NA==
     "]]}, 
   {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV13k4VVsUAHAuiUaRMWXIdO4997p4VMJdryQZI8/QIDNJxoyFBiFjKTIn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     "]]}, 
   {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV1mk4VV0UB/B7L4kopMwyD+feQzeVQnVXUQgpvKaElxAZGk0VGRpElFAi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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{2., 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->
   NCache[{{2, Log[10]^(-1) Log[20000000000000000]}, {0., 
     0.785398163023749}}, {{2, 16.301029995663978`}, {0., 0.785398163023749}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.636847308963151*^9, 3.636847362234523*^9, 
  3.6464560460564537`*^9, 3.646475560993712*^9, 3.6464757647424583`*^9, 
  3.6464758539488583`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
In order to give another example, we define the initial values at the Z-boson \
mass and determine the renormalization group evolution below the see-saw \
scales.\
\>", "Section"],

Cell["At first, we have to go back to the default values.", "Text"],

Cell[BoxData[
 RowBox[{"RGEReset", "[", "]"}]], "Input"],

Cell["Then, the model is defined as:", "Text"],

Cell[BoxData[{
 RowBox[{"RGEAdd", "[", "\"\<MSSM0N\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{"RGEAdd", "[", 
  RowBox[{"\"\<SM0N\>\"", ",", 
   RowBox[{"RGECutoff", "\[Rule]", "200"}]}], "]"}]}], "Input"],

Cell["\<\
and the initial values are set to their default values for simplicity, which \
can be seen by RGEGetInitial[].\
\>", "Text"],

Cell[BoxData[
 RowBox[{"RGESetInitial", "[", 
  RowBox[{"91.19", ",", 
   RowBox[{"RGESuggestion", "->", "\"\<MZ\>\""}]}], "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RGEGetInitial", "[", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"91.18999999999998`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"RGEg1", "\[Rule]", "0.461425`"}], ",", 
     RowBox[{"RGEg2", "\[Rule]", "0.65184`"}], ",", 
     RowBox[{"RGEg3", "\[Rule]", "1.2143`"}], ",", 
     RowBox[{"RGEYu", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"7.4`*^-6", ",", "0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0.0036000000000000003`", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "0.9861`"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"RGEYd", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"0.00003106477366565682`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
          RowBox[{"0.00006587544150874179`", "\[VeryThinSpace]", "-", 
           RowBox[{"2.3419348399313528`*^-6", " ", "\[ImaginaryI]"}]}], ",", 
          RowBox[{"0.00001837760279257888`", "\[VeryThinSpace]", "-", 
           RowBox[{"0.00005562149163755759`", " ", "\[ImaginaryI]"}]}]}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"0.00006587544150874179`", "\[VeryThinSpace]", "+", 
           RowBox[{"2.3419348399313528`*^-6", " ", "\[ImaginaryI]"}]}], ",", 
          RowBox[{"0.00032542410007786504`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
          RowBox[{"0.0006763034883214729`", "\[VeryThinSpace]", "+", 
           RowBox[{"2.213500524725733`*^-7", " ", "\[ImaginaryI]"}]}]}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"0.000018377602792578877`", "\[VeryThinSpace]", "+", 
           RowBox[{"0.00005562149163755759`", " ", "\[ImaginaryI]"}]}], ",", 
          RowBox[{"0.0006763034883214729`", "\[VeryThinSpace]", "-", 
           RowBox[{"2.2135005247257332`*^-7", " ", "\[ImaginaryI]"}]}], ",", 
          RowBox[{"0.01636131112625648`", "\[VeryThinSpace]", "+", 
           RowBox[{"1.7060600133906196`*^-24", " ", "\[ImaginaryI]"}]}]}], 
         "}"}]}], "}"}]}], ",", 
     RowBox[{"RGEYe", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2.794745`*^-6", ",", "0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0.0005899863`", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "0.0100295`"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"RGE\[Kappa]", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3.3282234802749228`*^-15"}], "+", 
           RowBox[{"6.65599834855006`*^-17", " ", "\[ImaginaryI]"}]}], ",", 
          RowBox[{
           RowBox[{"-", "1.43792017521221`*^-16"}], "+", 
           RowBox[{"2.586985361511305`*^-16", " ", "\[ImaginaryI]"}]}], ",", 
          RowBox[{
           RowBox[{"-", "1.2944107274557833`*^-16"}], "+", 
           RowBox[{"2.93435889841758`*^-16", " ", "\[ImaginaryI]"}]}]}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "1.4379201752122077`*^-16"}], "+", 
           RowBox[{"2.586985361511305`*^-16", " ", "\[ImaginaryI]"}]}], ",", 
          RowBox[{
           RowBox[{"-", "3.897749982841782`*^-15"}], "-", 
           RowBox[{"1.957889696124201`*^-17", " ", "\[ImaginaryI]"}]}], ",", 
          RowBox[{
           RowBox[{"-", "6.371906406072596`*^-16"}], "-", 
           RowBox[{"2.3323295211335098`*^-17", " ", "\[ImaginaryI]"}]}]}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "1.2944107274557833`*^-16"}], "+", 
           RowBox[{"2.93435889841758`*^-16", " ", "\[ImaginaryI]"}]}], ",", 
          RowBox[{
           RowBox[{"-", "6.371906406072596`*^-16"}], "-", 
           RowBox[{"2.3323295211335107`*^-17", " ", "\[ImaginaryI]"}]}], ",", 
          
          RowBox[{
           RowBox[{"-", "4.065271960043738`*^-15"}], "-", 
           RowBox[{"2.7720253733102135`*^-17", " ", "\[ImaginaryI]"}]}]}], 
         "}"}]}], "}"}]}], ",", 
     RowBox[{"RGE\[Lambda]", "\[Rule]", "0.522091`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.636847310108356*^9, 3.636847363065743*^9, 
  3.646456046832548*^9, 3.646475563879656*^9, 3.646475854021761*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"RGESolve", "[", 
  RowBox[{"91.19", ",", 
   RowBox[{"10", "^", "10"}]}], "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"MatrixForm", "[", 
  RowBox[{"RGEGetSolution", "[", 
   RowBox[{"91.19", ",", "RGEM\[Nu]"}], "]"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"MNSParameters", "[", 
   RowBox[{
    RowBox[{"RGEGetSolution", "[", 
     RowBox[{"91.19", ",", "RGEM\[Nu]"}], "]"}], ",", 
    RowBox[{"RGEGetSolution", "[", 
     RowBox[{"91.19", ",", "RGEYe"}], "]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{"mNu", "[", "x_", "]"}], ":=", 
  RowBox[{"RGEGetSolution", "[", 
   RowBox[{"x", ",", "RGEM\[Nu]"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"Ye", "[", "x_", "]"}], ":=", 
  RowBox[{"RGEGetSolution", "[", 
   RowBox[{"x", ",", "RGEYe"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"\[Theta]12", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"MNSParameters", "[", 
    RowBox[{
     RowBox[{"mNu", "[", "x", "]"}], ",", 
     RowBox[{"Ye", "[", "x", "]"}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1"}], "]"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"\[Theta]13", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"MNSParameters", "[", 
    RowBox[{
     RowBox[{"mNu", "[", "x", "]"}], ",", 
     RowBox[{"Ye", "[", "x", "]"}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"\[Theta]23", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"MNSParameters", "[", 
    RowBox[{
     RowBox[{"mNu", "[", "x", "]"}], ",", 
     RowBox[{"Ye", "[", "x", "]"}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "3"}], "]"}], "]"}]}], "\n", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Theta]12", "[", 
      RowBox[{"10", "^", "x"}], "]"}], ",", 
     RowBox[{"\[Theta]13", "[", 
      RowBox[{"10", "^", "x"}], "]"}], ",", 
     RowBox[{"\[Theta]23", "[", 
      RowBox[{"10", "^", "x"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"Log", "[", 
      RowBox[{"10", ",", "91.19"}], "]"}], ",", 
     RowBox[{"Log", "[", 
      RowBox[{"10", ",", 
       RowBox[{"10", "^", "10"}]}], "]"}]}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.436081424551321*^9, {3.436093760260413*^9, 3.436093779963169*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"0.05035269303307931`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.0010069859901521386`", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"0.0021754294330785526`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.003913850153430453`", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"0.0019583139895678545`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.004439391577415957`", " ", "\[ImaginaryI]"}]}]},
     {
      RowBox[{"0.002175429433078549`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.003913850153430453`", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"0.058969059490413325`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.00029620913212663035`", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"0.00964005720174723`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.0003528581332522887`", " ", "\[ImaginaryI]"}]}]},
     {
      RowBox[{"0.0019583139895678545`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.004439391577415957`", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"0.00964005720174723`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.0003528581332522888`", " ", "\[ImaginaryI]"}]}], 
      RowBox[{"0.061503499483501714`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.0004193797187281022`", " ", "\[ImaginaryI]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.636847310202354*^9, 3.636847363182411*^9, 
  3.646456046946556*^9, 3.6464755644675303`*^9, 3.646475854150804*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.5859070298944935`", ",", "0.1527163095495039`", ",", 
     "0.7225663103256521`", ",", "5.951572749300664`", ",", 
     "6.283185307179585`", ",", "6.283185307179586`", ",", 
     "1.473883460770739`*^-18", ",", "6.283185307179585`", ",", "0.`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.04999999999999999`", ",", "0.05073953093988948`", ",", 
     "0.07067885115082162`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.794745`*^-6", ",", "0.0005899863`", ",", "0.0100295`"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.636847310202354*^9, 3.636847363182411*^9, 
  3.646456046946556*^9, 3.6464755644675303`*^9, 3.646475854152955*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV0Xs01YkWB/BzfskjzxDyPPyycqSHUYpk7+6dcBsxI5ScjIyhuuUYNUUN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     "]]}, 
   {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV0nk41XkXAPB7f91QdsqSpev+MlI3JcnyxvcYa0Z6KcZyqSZZanJtY5l5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     "]]}, 
   {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV0ns4VHkfAPCZQ64tSrk3Zpy17Qhddu2G+H1VJiujXSu3lVKt2/vWuNS6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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{2., 0.12},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{1.9599472157084983`, 10}, {0.13702076544062733`, 
    0.7225685487754329}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.636847310202354*^9, 3.636847363182411*^9, 
  3.646456046946556*^9, 3.6464755644675303`*^9, 3.646475854493497*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{956, 1041},
WindowMargins->{{0, Automatic}, {Automatic, 18}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowSelection->True,
FrontEndVersion->"10.0 for Linux x86 (64-bit) (December 4, 2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 50, 0, 91, "Title"],
Cell[620, 24, 92, 2, 31, "Text"],
Cell[715, 28, 696, 17, 121, "Input"],
Cell[CellGroupData[{
Cell[1436, 49, 78, 1, 32, "Input"],
Cell[CellGroupData[{
Cell[1539, 54, 140, 2, 43, "Print"],
Cell[1682, 58, 180, 3, 23, "Print"],
Cell[1865, 63, 200, 3, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[2092, 70, 140, 3, 32, "Input"],
Cell[2235, 75, 70, 1, 32, "Input"],
Cell[2308, 78, 441, 14, 32, "Input"],
Cell[2752, 94, 137, 4, 32, "Input"],
Cell[CellGroupData[{
Cell[2914, 102, 138, 3, 32, "Input"],
Cell[3055, 107, 1770, 41, 77, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4862, 153, 239, 6, 32, "Input"],
Cell[5104, 161, 738, 18, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5879, 184, 1839, 56, 143, "Input"],
Cell[7721, 242, 11320, 201, 234, "Output"]
}, Open  ]],
Cell[19056, 446, 175, 4, 31, "Text"],
Cell[CellGroupData[{
Cell[19256, 454, 55, 0, 64, "Section"],
Cell[19314, 456, 235, 5, 32, "Input"],
Cell[19552, 463, 131, 3, 32, "Input"],
Cell[19686, 468, 718, 20, 55, "Input"],
Cell[20407, 490, 137, 4, 32, "Input"],
Cell[CellGroupData[{
Cell[20569, 498, 2245, 67, 209, "Input"],
Cell[22817, 567, 1883, 44, 77, "Output"],
Cell[24703, 613, 811, 20, 32, "Output"],
Cell[25517, 635, 13758, 239, 234, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[39324, 880, 189, 4, 100, "Section"],
Cell[39516, 886, 67, 0, 31, "Text"],
Cell[39586, 888, 56, 1, 32, "Input"],
Cell[39645, 891, 46, 0, 31, "Text"],
Cell[39694, 893, 208, 4, 55, "Input"],
Cell[39905, 899, 134, 3, 31, "Text"],
Cell[40042, 904, 139, 3, 32, "Input"],
Cell[CellGroupData[{
Cell[40206, 911, 61, 1, 32, "Input"],
Cell[40270, 914, 4415, 99, 121, "Output"]
}, Open  ]],
Cell[44700, 1016, 114, 3, 32, "Input"],
Cell[CellGroupData[{
Cell[44839, 1023, 2157, 65, 209, "Input"],
Cell[46999, 1090, 1901, 38, 77, "Output"],
Cell[48903, 1130, 735, 18, 32, "Output"],
Cell[49641, 1150, 8213, 148, 274, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
